Subject: Trainer Candidate - Ritu Shah
From: Ritu Shah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 10:48:31 -0400

| | Tech Support Test

Name | Ritu Shah
E-mail | [email-masked]
Phone Number | (91) 8178095085
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Authbridge research services private limited | Operations executive | Na | 20k
Previous Employer 1 | 1mg | Cce | | 24500
Previous Employer 2 | Foodpanda | Operations executive | | 22500

If Selected, how much time do you need to join? | At least 15 day

Please briefly describe your work experience specifically in training?

Give training to ojt joiners and give them buddy

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | My organisation deal in background verification and we specifically work in employment department where we do employment verification and in that we have 3 sub division and my division is research mean we have to authenticate the company and when new candidate join trainer tells everything verbally but when they come on floor we train them practically in some time it happen they don't understand how to search company we have data base where we already h n numbers of company so they create duplicay so we tell them how they can find the company and most importantly we tell them how to check company is fruod

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means in which we only provide the solution we don't show the sympathy and empathy
Great customer service means

Where we provide the best solution to the customer and stratified him and show empathy and sympathy to the customer

What according to you makes you a good candidate for this position? | I work as customer service executive and I know all the loop holes and know what is the best way to work and what changes can make process best
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |